---
title: Ana sayfa
icon: home

menu:
  main:
    weight: -1

---

{{% jumbo img="/Flat-Mountains.svg" imgLabel="ÖzgürKon 2020" %}}

<h2 id="may-16-17-2020" style="color: #c03e24">16-17 Mayıs 2020</h2>
<h3 id="online" style="color: #c03e24">Çevrimiçi!</h3>

<a class="btn primary btn-lg" style="margin-top: 1em;" href="/ozgurkon-sponsor-tr.pdf" target="_blank">Sponsor olun</a>

<a class="btn primary btn-lg" href="https://cfp.ozgurkon.org/ozgurfest2020">
    <svg class="icon icon-cfp"><use xlink:href="#cfp"></use></svg>Konuşma önerin
</a>


{{% /jumbo %}}

<!-- ... -->

{{% home-info what="Hedeflenen katılımcı:500,Gün:2,Oturum:36,Paralel akış:2" class="primary" %}}
## ÖzgürKon nedir?

ÖzgürKon; COVID-19 pandemisi dolayısıyla yüzyüze yapılamayan etkinliklere alternatif olarak ortaya çıkan, Özgür Yazılım Derneği tarafından düzenlenecek uluslarası çevrimiçi bir konferanstır.
{{% /home-info %}}

<!-- ... -->

{{% home-speakers %}}
## Ana konuşmacılar


{{< button-link label="Konuşma önerin"
                url="https://cfp.ozgurkon.org/ozgurfest2020"
                icon="cfp" >}}


{{% /home-speakers %}}

<!-- ... -->

{{% home-subscribe class="primary" %}}

## Gelişmelerden haberdar olmak ister misiniz?

{{% /home-subscribe %}}

<!-- ... -->


{{% home-tickets %}}
# Biletler

<a class="btn primary" href="https://ticket.ozgurkon.org" target="_blank"><svg class="icon icon-cfp"><use xlink:href="#ticket"></use></svg>Ticketing</a>

<ul>
<li>
<div class="ticket">
	<div class="ticket-name">Herkes için</div>
	<div class="ticket-price">0 TL</div>
	<div class="ticket-date"></div>
	<div class="ticket-info">Etkinliğe katılım ücretsizdir, oturumları izlemek için bilet almanıza gerek yoktur. Ancak etkinliğin masraflarına ortak olarak bağışta bulunmak isterseniz, bilet almayı düşünebilirsiniz.</div>
	<a href="https://liste.oyd.org.tr/mailman/listinfo/ozgurkon-announce" class="btn primary" rel="noreferrer" target="_blank">
KATIL
	</a>
</div>
</li>
<li>
<div class="ticket">
	<div class="ticket-name">Destek bileti</div>
	<div class="ticket-price">50 TL</div>
	<div class="ticket-date"></div>
	<div class="ticket-info">Etkinliği desteklemek için bilet alabilirsiniz. Bilete ÖYD bülteninin bir nüshası ve çok tatlı stickerlar dahildir!</div>
	<a href="https://ticket.ozgurkon.org/product/supporters-ticket/" class="btn primary" rel="noreferrer" target="_blank">
SATIN AL
	</a>
</div>
</li>
<li>
<div class="ticket">
	<div class="ticket-name">Ünlüler geçidi</div>
	<div class="ticket-price">250 TL</div>
	<div class="ticket-date"></div>
	<div class="ticket-info">Cömert katkınızdan dolayı, bu bilete ne dahildir? Ayrıca isminiz, etkinlik sonunda oluşturulacak "Ünlüler Geçidi"ne yazılacaktır.</div>
	<a href="https://ticket.ozgurkon.org/product/hall-of-fame-ticket/" class="btn primary" rel="noreferrer" target="_blank">
SATIN AL
	</a>
</div>
</li>
</ul>

\* Bilete dahil olan hediyeler posta ile gönderilecektir, bu yüzden adres bilginizi doğru vermeniz gerekmektedir. Anonim kalmak için PTT şubesi bilgisi verebilirsiniz.

{{% /home-tickets %}}
-->

<!-- ... -->

{{% home-location
    image="/images/c64.jpg"
    address="Dünyanın neredeyse her yerinden!"
    latitude="43.6110956"
    longitude="1.4332799" %}}

## Konum: Eviniz!

### COVID-19 yüzünden #EvdeKal'ıyoruz

ÖzgürKon tamamen çevrimiçi olarak gerçekleşecek, COVID-19 pandemisi dolayısıyla konuşmacılar da katılımcılar da evinden etkinliğe dahil olacaklar. Bu durumun bir de avantajı var: Etkiniği kolayca uluslararası yapabiliyoruz!

{{% /home-location %}}

<!-- ... -->
<!--
{{% album images="/images/album/2018/_25A9313.jpg,/images/album/2018/_25A9386.jpg,/images/album/2018/_25A9671.jpg,/images/album/2018/_25A9334.jpg,/images/album/2018/_25A9282.jpg,/images/album/2018/_25A9612.jpg,/images/album/2018/_25A9452.jpg,/images/album/2018/_25A9628.jpg" %}}

### Quelques photos du **DevFest Toulouse 2018** avec le thème 👾 _retro-gaming_.

<a class="btn primary" target="_blank" rel="noopener" href="https://photos.app.goo.gl/nJYFVReFUk9mnXbv9">
    Voir toutes les photos
    {{% icon "right" %}}
</a>

{{% /album  %}}

-->
<!-- ... -->


{{% partners categories="organisation,partners,sponsors" %}}
## Destekleyenler
{{% /partners %}}
